Support » Overige » Inlogpagina geeft HTTP ERROR 500

  • Wie kan mij aub helpen?

    Ik heb reeds langere tijd 3 WordPress sites ondergebracht bij Strato. Alle 3 zijn ze als site nog goed bereikbaar op internet.

    Bij alle 3 heb ik echter plotseling een inlogprobleem. I.p.v. het gebruikelijke inlogscherm krijg ik nu een pagina met volgende foutmelding:

    Deze pagina werkt niet
    <betreffende website adres> kan dit verzoek momenteel niet verwerken.
    HTTP ERROR 500

    Mocht iemand hier hulp in kunnen bieden dan hoor ik het graag.

    Bij voorbaat dank voor de support.

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
  • Nog even een aanvulling op het eerdere bericht.

    De foutmelding zoals omschreven geldt voor Google Chrome.
    In Microsoft Edge krijg ik i.p.v. een melding een volledig blanke pagina.

    Hopelijk weet iemand raad.

    M.vr.gr. Ramon

    Hoi Ramon,

    Dit komt waarschijnlijk omdat strato de PHP versie heeft verhoogd.
    Je website maakt nog gebruik van een zeer zeer oude versie van WordPress en is dus al langere tijd niet geupdate.

    Omdat je niet meer kan inloggen zal je de updates handmatig moeten uitvoeren.
    De instructies daarvoor kan je hier vinden: https://wordpress.org/support/article/upgrading-wordpress-extended-instructions/

    Hallo Richard,

    Hartelijk dank voor de uitleg.

    Ik ga proberen of ik het op deze manier op kan lossen.

    Beste Richard,

    Nog even een extra vraag.

    In de uitleg vind ik de opmerking “If you plan on upgrading across more than two major releases, you should consider upgrading incrementally to avoid potential conflicts and minimize the risks of database damage.”

    Iets verder lees ik “WordPress 3.7 introduced an easy to use one-button updater which will take you directly to Current Version.”

    Mijn huidige versie is respectievelijk 3.8.1-28 (2 van de websites) en 4.5.2 (1 website).
    Welke updates zou ik het beste kunnen doen? Is het mogelijk meteen de laatste versie 5.2.2 te installeren?

    Ik heb bij Strato ook nog even naar de huidige PHP versie gekeken. Dit versie 7.2

    Nogmaals bedankt voor jouw support.

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)